<refentry id="bibliorelation.element" revision='4.2'>
<?dbhtml filename="bibliorelation.html"?>
<refentryinfo>
<pubdate>$Date: 2002-06-11 09:20:20 +0800 (Tue, 11 Jun 2002) $</pubdate>
<releaseinfo>$Revision: 1615 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>bibliorelation</secondary></indexterm>
<refentrytitle>bibliorelation</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>bibliorelation</refname>
<refpurpose>&bibliorelation.purpose;</refpurpose>
</refnamediv>

&bibliorelation.synopsis.gen;

<refsect1 condition='ref.description'><title>Description</title>

<para>The <sgmltag>bibliorelation</sgmltag> element satisfies the relation
element of the <ulink url="http://dublincore.org/">Dublin Core
Metadata Initiative</ulink>.</para>

<para>The Dublin Core defines relation as <quote>a reference to a
related resource.</quote> It goes on to note that <quote>recommended
best practice is to reference the resource by means of a string or
number conforming to a formal identification system.</quote>
</para>

<para>DocBook 4.2 added <sgmltag>bibliocoverage</sgmltag>,
<sgmltag>bibliorelation</sgmltag>, and
<sgmltag>bibliosource</sgmltag> to make the DocBook meta-information wrappers
a complete superset of the Dublin Core.</para>

<refsect2><title>Processing expectations</title>
<para>&format.inline; &format.csuppress;
</para>
</refsect2>

&bibliorelation.parents.gen;
&bibliorelation.children.gen;
</refsect1>

<refsect1 condition='ref.elem.attrdesc'><title>Attributes</title>
<variablelist>
<varlistentry><term>class</term>
<listitem>
<para>Identifies the encoding scheme of the identifier.</para>
</listitem>
</varlistentry>
<varlistentry><term>otherclass</term>
<listitem>
<para>Identifies the encoding scheme of the identifier when
<sgmltag class="attribute">class</sgmltag> is <literal>other</literal>.
</para>
</listitem>
</varlistentry>
<varlistentry><term>type</term>
<listitem>
<para>Identifies the relationship type of the identifier.
See the <ulink url="http://dublincore.org/documents/dcmes-qualifiers/">Dublin
Core Qualifiers</ulink> for details about the relationship types.
</para>
</listitem>
</varlistentry>
<varlistentry><term>othertype</term>
<listitem>
<para>Identifies the relationship type of the identifier when
<sgmltag class="attribute">type</sgmltag> is <literal>othertype</literal>.
</para>
</listitem>
</varlistentry>
</variablelist>
</refsect1>
</refentry>

